<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.jsch.agentproxy/1">
    <module_version install_time="1415651830529" last="true" origin="installer" specification_version="0.9.1">
        <file crc="4093348729" name="config/Modules/org-netbeans-libs-jsch-agentproxy.xml"/>
        <file crc="1326206775" name="modules/ext/jsch-agentproxy-core.jar"/>
        <file crc="2276349761" name="modules/ext/jsch-agentproxy-pageant.jar"/>
        <file crc="3787021758" name="modules/ext/jsch-agentproxy-sshagent.jar"/>
        <file crc="3613188555" name="modules/ext/jsch-agentproxy-usocket-jna.jar"/>
        <file crc="1048141190" name="modules/locale/org-netbeans-libs-jsch-agentproxy_ja.jar"/>
        <file crc="4048593861" name="modules/locale/org-netbeans-libs-jsch-agentproxy_pt_BR.jar"/>
        <file crc="953486276" name="modules/locale/org-netbeans-libs-jsch-agentproxy_ru.jar"/>
        <file crc="874695385" name="modules/locale/org-netbeans-libs-jsch-agentproxy_zh_CN.jar"/>
        <file crc="1800332311" name="modules/org-netbeans-libs-jsch-agentproxy.jar"/>
    </module_version>
</module>
